
/*弹出层定义*/
/*
	参数解释：
	title	标题
	url		请求的url
	id		需要操作的数据id
	w		弹出层宽度（缺省调默认值）
	h		弹出层高度（缺省调默认值）
*/
function ew80_open(title,url,w,h){
	if (title == null || title == '') {
		title=false;
	};
	if (url == null || url == '') {
		url="404.html";
	};
	if (w == null || w == '') {
		w=800;
	};
	if (h == null || h == '') {
		h=($(window).height() - 50);
	};
	layer.open({
		type: 2,
		skin: 'demo-class',
		area: [w+'px', h +'px'],
		fix: false, //不固定
		shade:0.4,
		closeBtn: 2,
		shift: 0,
		shadeClose: false,
		title: title,
		content: url
	});
}

/*关闭弹出框口*/
function ew80_close(){
	var index = parent.layer.getFrameIndex(window.name);
	parent.layer.close(index);
}


//////弹出层定义结束

/////////////////////////////////////////////////////////

/*错误提示弹出层定义*/
/* error_t  错误标题 */
/* error_c  错误内容 */
/* error_u  跳转网址 */
/* error_i  提示图标 */

function ew80_error(error_t,error_c ,error_u,error_i){		
layer.alert(error_c,{icon:error_i,title:error_t},function(){ew80_close()});	
	
}




//////错误提示弹出层定义结束

//////////////////////////////////////////////////////////////////


	

